#nav {
	background-color: inherit;
	height: 24px;
	width: auto;
	list-style: none;
	padding: 0;
	margin: 0;
	margin: -8px 0 0 0;
}
#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav li {
	float: left;
	position: relative;
	text-align: left;
	cursor: default;
	/*background-color: transparent;*/
	text-align: center;
}

#nav a {
	/*text-transform: uppercase;*/
	display: block;
	padding: 8px 18px 12px 18px;
	border-right: 1px solid White;
	/*background-color: inherit;*/
	color: #fff;
	text-decoration: none;
	font-size: 80%;
	height: 12px;
}

#nav > li > div > a {font-weight: bold;}

#nav a:hover {
	/*background-color: #5F7079;*/
	color: #FF9200;
	/*text-decoration: underline;*/
}

#nav li ul {
	border: 1px solid #5B88A2;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
}

#nav li li {
	text-align: left;
}

#nav li li a {
	text-transform: none;
	padding: 5px 5px;
	/*border-bottom: 1px dotted #5B88A2;*/
	/*font-weight: bold;*/
	background-color: #fff;
	color: #000;
	text-decoration: none;
	font-size: 12px;
	width: 180px;
	height: auto;
}

#nav li li a:hover {
	color: #014A75;
	/*background-color: #E7DBE6;*/
}

#nav li>ul {
	top: auto;
	left: 0;
}

#nav li:hover ul, li.over ul {
	display: block;
}


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 800;
  display: none;
  float: left;
  width: 180px;
  padding: 8px 0;
  margin: 0px 0;
  list-style: none;
  font-size: 11px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) 3px 5px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}


.dropdown-menu > li > a {
  display: block;
  padding: 6px 20px;
  clear: both;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #000;
  /*white-space: nowrap;*/
  background-image: none;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #36C7CC;
}

ul.dropdown-menu li.top_item a {
	font-weight: bold;
	font-size: 14px;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

ul.no-js li ul {display: none;}

#nav li li stop {
	text-align: left;
	display: list-item;
}

#nav li li a stop {
	text-transform: none;
	padding: 10px 15px;
	font-weight: bold;
	background-color: #365568;
	color: White;
	text-decoration: none;
	font-size: 100%;
	width: 200px;
	height: auto;
}

#nav li li a:hover {
	color: white;
	background-color: #36C7CC;
}

#nav li>ul {
	top: auto;
	left: 0;
}

ul.no-js li:hover ul, ul.no-js li.over ul {
	display: block;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}



